/* BASIC css start */
.layout { padding-top:0 !important; }
.layout .a-header { position:fixed !important; }
.layout .a-container { max-width:100%; padding:0; }
.layout .a-footer { position:fixed; left:0; bottom:0; z-index:1; width:100%; }

.layout.cc .a-header .visible { color:#fff; }
.layout.cc .a-header .logo img { filter:brightness(0) invert(1); }
.layout.cc .a-header .btn-menu { --color:#fff; }
.layout.cc .a-footer { color:#fff; }


.layout .main-sec1 .swiper-pagination-bullet { width:10px; height:2vh; padding:0; opacity:1; }
.layout .main-sec1 .swiper-pagination-bullet:before { width:1px; height:100%; margin:0 auto; background:#fff; border-radius:0; opacity:0.3; }
.layout .main-sec1 .swiper-pagination-bullet-active:before { opacity:0.8; }

@media (min-width:1024px) {
    .a-footer .company { display:block !important; height:auto !important; overflow:visible !important; }
}


/* 메인배너 한장씩 슬라이드 */
.layout .main-sec1 .s-wrap,
.layout .main-sec1 .over,
.layout .main-sec1 .swiper-container,
.layout .main-sec1 .swiper-wrapper,
.layout .main-sec1 .swiper-slide {
    height:100vh !important;
}

.layout .main-sec1 img{
    width:100%;
    height:100%;
    object-fit:cover; 
    display:block;
}
/* BASIC css end */

